/**
 * Configurações da barra do Governo Federal
 * **************************************************** */
 
 .barra li {
	list-style:none;
	}
 
 
#selos_fixos{
    width: 100px;
    min-height:220px;
    margin-left:40px;
    margin-top:20px;
    margin-bottom:10px;

}
#clear, .clear  {
    width: 100px;
    height:10px;
}

#barra-brasil {
    width: 100%px;
    overflow: hidden;
	clear:both;
	height: 24px;
	background-image:url(../images/barraGoverno/barra-brasil-v3-bgx.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#336600;
	margin:0 auto;
}

#barra  {
    display: block;
	overflow: hidden;
    width: 1000px;
	height: 28px;
	margin:0 auto;
}

#barra-n2  {
    display: block;
	overflow: hidden;
	height: 28px;
	float: right;
}



/*fim barra governamental*/


/**
 * Configuração de links do DocMan
 * ****************************************** */
a.doclink img {
    margin: 0 !important;
}
/* Fim da configuração de links do DocMan */

body, p {
    margin: 0.5em 0;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
}

body {
    margin: 0 auto;
    padding: 0;
    color: #658404;
    background-color: #E7EFD2;
    text-align: justify;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, 
h6 a:visited, .art-postheader, .art-postheader a, .art-postheader a:link, 
.art-postheader a:visited, .art-postheader a:hover, .art-blockheader .t, 
.art-vmenublockheader .t, .art-logo-text, .art-logo-text a, h1.art-logo-name, 
h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, 
h1.art-logo-name a:hover {
    text-decoration: none;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    text-align: left;
}

a, .art-post li a {
    text-decoration: underline;
    color: #658404;
}

a:link, .art-post li a:link {
    text-decoration: underline;
    color: #658404;
}

a:visited, a.visited, .art-post li a:visited, .art-post li a.visited {
    color: #658404;
}

a:hover, a.hover, .art-post li a:hover, .art-post li a.hover {
    color: #658404;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
    margin: 0.67em 0;
    color: #598D20;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
    margin: 0.8em 0;
    font-size: 22px;
    color: #598D20;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
    margin: 1em 0;
    font-size: 18px;
    color: #6A802D;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
    margin: 1.25em 0;
    font-size: 16px;
    color: #4B5B20;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
    margin: 1.67em 0;
    font-size: 14px;
    color: #4B5B20;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
    margin: 2.33em 0;
    font-size: 14px;
    color: #4B5B20;
}

h1 a, h1 a:link, h1 a:visited, h1 a:hover,
h2 a, h2 a:link, h2 a:visited, h2 a:hover,
h3 a, h3 a:link, h3 a:visited, h3 a:hover,
h4 a, h4 a:link, h4 a:visited, h4 a:hover,
h5 a, h5 a:link, h5 a:visited, h5 a:hover,
h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
    margin:0;
}

#art-main {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    cursor:default;
}

.cleared
{
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 1px;
}

form
{
    padding: 0 !important;
    margin: 0 !important;
}

table.position
{
    position: relative;
    width: 100%;
    table-layout: fixed;
}


/**
 * ###################################################
 * ## begin Box, Sheet 
 * ###################################################
*/
.art-sheet
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    width: 1000px;
    min-width: 35px;
    min-height: 35px;
    background-color:#AADE64;	 /*6set2011*/
}

.art-sheet-body
{
    position: relative;
    z-index: 1;
    padding: 3px;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
    position: absolute;
    z-index: -1;

}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
    width: 34px;
    height: 34px;
    background-image: url('../images/sheet_s.png');
}

.art-sheet-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 17px, 17px, auto);
}

.art-sheet-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 17px, 17px);
}

.art-sheet-bl
{
    bottom: 0;
    left: 0;
    clip: rect(17px, 17px, auto, auto);
}

.art-sheet-br
{
    bottom: 0;
    right: 0;
    clip: rect(17px, auto, auto, 17px);
}

.art-sheet-tc, .art-sheet-bc
{
    left: 17px;
    right: 17px;
    height: 34px;
    background-image: url('../images/sheet_h.png');
}

.art-sheet-tc
{
    top: 0;
    clip: rect(auto, auto, 17px, auto);
}

.art-sheet-bc
{
    bottom: 0;
    clip: rect(17px, auto, auto, auto);
}

.art-sheet-cr, .art-sheet-cl
{
    top: 17px;
    bottom: 17px;
    width: 34px;
    background-image: url('../images/sheet_v.png');
}

.art-sheet-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 17px);
}

.art-sheet-cl
{
    left: 0;
    clip: rect(auto, 17px, auto, auto);
}

.art-sheet-cc
{
    position: absolute;
    z-index: -1;
    top: 17px;
    left: 17px;
    right: 17px;
    bottom: 17px;
    background-color: #FFFFFF;
}

.art-sheet
{
    margin-top: 1px !important;
    cursor:auto;
}

#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
    min-width: 984px;
}



/** 
 * #################################################
 * ## begin Header 
 * #################################################
*/
div.art-header {
    margin: 0 auto;
    position: relative;
    z-index: 0;
    width: 996px;
    height: 176px;
    overflow: hidden;
}

div.art-header-png {
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    width: 996px;
    height: 176px;
    background-image: url('../images/header.png');
    background-repeat: no-repeat;
    background-position: left top;
}

div.art-header-jpeg, span.art-header-jpeg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 996px;
    height: 176px;
    background-image: url('../images/header.jpg');
    background-repeat: no-repeat;
    background-position: center center;
}

div.art-header-img {
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    width: 996px;
    height: 176px;
    background-image: url('../images/TopoReitoria.jpg');
    background-repeat: no-repeat;
    background-position: left top;
}

div.art-header-link{
    cursor:pointer;
    height: 90px;
}

div.art-header-link2{
    cursor:pointer;
    margin-top: 4px;
    height: 45px;
}

div.art-header-link h1{
    text-indent: -10000px;
}

div.header-img-reitoria{
    background-image: url('../images/TopoReitoria.jpg');
}

div.header-img-camaqua{
    background-image: url('../images/TopoCamaqua.jpg');
}

div.header-img-bage{
    background-image: url('../images/TopoBage.jpg');
}

div.header-img-passofundo{
    background-image: url('../images/TopoPassoFundo.jpg');
}

div.header-img-santana{
    background-image: url('../images/TopoSantana.jpg');
}

div.header-img-venancio{
    background-image: url('../images/TopoVenancio.jpg');
}

div.header-img-charqueadas{
    background-image: url('../images/TopoCharqueadas.jpg');
}

div.header-img-sapucaia{
    background-image: url('../images/TopoSapucaia.jpg');
}

div.header-img-sapiranga{
    background-image: url('../images/TopoSapiranga.jpg');
}

div.header-img-gravatai{
    background-image: url('../images/TopoGravatai.jpg');
}

div.header-img-jaguarao{
    background-image: url('../images/TopoJaguarao.jpg');
}

div.header-img-lajeado{
    background-image: url('../images/TopoLajeado.jpg');
}

div.header-img-novohamburgo{
    background-image: url('../images/TopoNovoHamburgo.jpg');
}

div.header-img-concursos{
    background-image: url('../images/TopoConcursos.jpg');
}

/**
 * ###################################################
 * ## begin Logo 
 * ###################################################
*/
.art-logo
{
    display: block;
    position: absolute;
    left: 20px;
    top: 140px;
    width: 958px;
}

h1.art-logo-name
{
    display: block;
    text-align: left;
}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
    font-size: 24px;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #90A93E !important;
}

/* end Logo */

/** 
 * #################################################
 * ## begin Layout 
 * #################################################
*/
.art-sidebar1 {
    width: 188px;
    background-color: red;
}

.art-content-layout {
    display: table;
    padding: 0;
    border: none;
    width: 994px;
}

.art-content-layout .art-content-layout {
    width: auto;
    margin:0;
}

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
    display: table-cell;
}

div.art-layout-cell div.art-layout-cell
{
    display: block;
}

div.art-content-layout-row
{
    display: table-row; 
}

.art-content-layout
{
    table-layout: fixed;
    border-collapse: collapse;
    background-color: Transparent;
    border: none !important;
    padding:0 !important;
}

.art-layout-cell, .art-content-layout-row
{
    background-color: Transparent;
    vertical-align: top;
    text-align: left;
    border: none !important;
    margin:0 !important;
    padding:0 !important;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 15px;
    min-height: 15px;
}

.art-vmenublock-body
{
    position: relative;
    z-index: 1;
    padding: 8px;
}

.art-vmenublock-tr, .art-vmenublock-tl, .art-vmenublock-br, .art-vmenublock-bl, .art-vmenublock-tc, .art-vmenublock-bc,.art-vmenublock-cr, .art-vmenublock-cl
{
    position: absolute;
    z-index: -1;
}

.art-vmenublock-tr, .art-vmenublock-tl, .art-vmenublock-br, .art-vmenublock-bl
{
    width: 14px;
    height: 14px;
    background-image: url('../images/vmenublock_s.png');
}

.art-vmenublock-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 7px, 7px, auto);
}

.art-vmenublock-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 7px, 7px);
}

.art-vmenublock-bl
{
    bottom: 0;
    left: 0;
    clip: rect(7px, 7px, auto, auto);
}

.art-vmenublock-br
{
    bottom: 0;
    right: 0;
    clip: rect(7px, auto, auto, 7px);
}

.art-vmenublock-tc, .art-vmenublock-bc
{
    left: 7px;
    right: 7px;
    height: 14px;
    background-image: url('../images/vmenublock_h.png');
}

.art-vmenublock-tc
{
    top: 0;
    clip: rect(auto, auto, 7px, auto);
}

.art-vmenublock-bc
{
    bottom: 0;
    clip: rect(7px, auto, auto, auto);
}

.art-vmenublock-cr, .art-vmenublock-cl
{
    top: 7px;
    bottom: 7px;
    width: 14px;
    background-image: url('../images/vmenublock_v.png');
}

.art-vmenublock-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 7px);
}

.art-vmenublock-cl
{
    left: 0;
    clip: rect(auto, 7px, auto, auto);
}

.art-vmenublock-cc
{
    position: absolute;
    z-index: -1;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    background-color: #FBFEF6;
}

.art-vmenublock
{
    margin: 10px;
}


/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader
{
    position: relative;
    z-index: 0;
    height: 33px;
    margin-bottom: 0;
}

.art-vmenublockheader .t
{
    height: 33px;
    color: #3B8D26;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 13px;
    text-transform: uppercase; 
    margin:0;
    padding: 0 10px 0 28px;
    white-space: nowrap;
    line-height: 33px;	
}

.art-vmenublockheader .l, .art-vmenublockheader .r
{
    display: block;
    position: absolute;
    z-index: -1;
    height: 33px;
    background-image: url('../images/vmenublockheader.png');
}

.art-vmenublockheader .l
{
    left: 0;
    right: 22px;
}

.art-vmenublockheader .r
{
    width: 978px;
    right: 0;
    clip: rect(auto, auto, auto, 956px);
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 1px;
    min-height: 1px;
}

.art-vmenublockcontent-body
{
    position: relative;
    z-index: 1;
    padding: 0;
}


.art-vmenublockcontent
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 1px;
    min-height: 1px;
}

.art-vmenublockcontent-body
{
    position: relative;
    z-index: 1;
    padding: 0;
}


/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.art-vmenu, ul.art-vmenu li
{
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
    line-height: 0;
}/* end VMenu */

/* begin VMenuItem */
ul.art-vmenu a
{
    position: relative;
    display: block;
    overflow: hidden;
    height: 26px;
    cursor: pointer;
    text-decoration: none;
}

ul.art-vmenu li.art-vmenu-separator
{
    display: block;
    padding: 0 0 0 0;
    margin: 0;
    font-size: 1px;
}

ul.art-vmenu .art-vmenu-separator-span
{
    display: block;
    padding: 0;
    font-size: 1px;
    height: 0;
    line-height: 0;
    border: none;
}

ul.art-vmenu a .r, ul.art-vmenu a .l
{

    position: absolute;
    display: block;
    top: 0;
    z-index: -1;
    height: 78px;
    background-image: url('../images/vmenuitem.png');
}

ul.art-vmenu a .l
{
    left: 0;
    right: 9px;
}

ul.art-vmenu a .r
{
    width: 1002px;
    right: 0;
    clip: rect(auto, auto, auto, 993px);
}

ul.art-vmenu a .t
{
    display: block;
    line-height: 26px;
    color: #3A8D25;
    padding: 0 14px 0 14px;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    margin-left:0;
    margin-right:0;
}

ul.art-vmenu a.active .l, ul.art-vmenu a.active .r
{
    top: -52px;
}

ul.art-vmenu a.active .t
{
    color: #3A8D25;
}


ul.art-vmenu a:hover .l, ul.art-vmenu a:hover .r
{
    top: -26px;
}

ul.art-vmenu a:hover .t
{
    color: #3A8D25;
}
/* end VMenuItem */

/* begin Box, Block */
.art-block
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 15px;
    min-height: 15px;
}


.art-block-body
{
    position: relative;
    z-index: 1;
    padding: 8px;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl, .art-block-tc, .art-block-bc,.art-block-cr, .art-block-cl
{
    position: absolute;
    z-index: -1;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl
{
    width: 14px;
    height: 14px;
    background-image: url('../images/block_s.png');
}

.art-block-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 7px, 7px, auto);
}

.art-block-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 7px, 7px);
}

.art-block-bl
{
    bottom: 0;
    left: 0;
    clip: rect(7px, 7px, auto, auto);
}

.art-block-br
{
    bottom: 0;
    right: 0;
    clip: rect(7px, auto, auto, 7px);
}

.art-block-tc, .art-block-bc
{
    left: 7px;
    right: 7px;
    height: 14px;
    background-image: url('../images/block_h.png');
}

.art-block-tc
{
    top: 0;
    clip: rect(auto, auto, 7px, auto);
}

.art-block-bc
{
    bottom: 0;
    clip: rect(7px, auto, auto, auto);
}

.art-block-cr, .art-block-cl
{
    top: 7px;
    bottom: 7px;
    width: 14px;
    background-image: url('../images/block_v.png');
}

.art-block-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 7px);
}

.art-block-cl
{
    left: 0;
    clip: rect(auto, 7px, auto, auto);
}

.art-block-cc
{
    position: absolute;
    z-index: -1;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    background-color: #FFFFFF;
}

.art-block {
    margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
    position: relative;
    z-index: 0;
    height: 33px;
    margin-bottom: 0;
}

.art-blockheader .t
{
    height: 33px;
    color: #3B8D26;
    margin-right: 5px;
    margin-left: 10px;
    font-size: 13px;
    margin:0;
    padding: 0 10px 0 22px;
    white-space: nowrap;
    line-height: 33px;	
}

.art-blockheader a{
    color: #3B8D26 !important;
    text-decoration: none !important;
}

.art-blockheader .l, .art-blockheader .r
{
    display: block;
    position: absolute;
    z-index: -1;
    height: 33px;
    background-image: url('../images/blockheader.png');
    background-repeat: no-repeat;
    
}

.art-blockheader .l
{
    left: -5px;
    right: 22px;
}

.art-blockheader .r
{
    width: 978px;
    right: 0;
    clip: rect(auto, auto, auto, 956px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 15px;
    min-height: 15px;
}

.art-blockcontent-body
{
    position: relative;
    z-index: 1;
    padding: 7px 2px 7px 2px;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl, .art-blockcontent-tc, .art-blockcontent-bc,.art-blockcontent-cr, .art-blockcontent-cl
{
    position: absolute;
    z-index: -1;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl
{
    width: 14px;
    height: 14px;
    background-image: url('../images/blockcontent_s.png');
}

.art-blockcontent-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 7px, 7px, auto);
}

.art-blockcontent-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 7px, 7px);
}

.art-blockcontent-bl
{
    bottom: 0;
    left: 0;
    clip: rect(7px, 7px, auto, auto);
}

.art-blockcontent-br
{
    bottom: 0;
    right: 0;
    clip: rect(7px, auto, auto, 7px);
}

.art-blockcontent-tc, .art-blockcontent-bc
{
    left: 7px;
    right: 7px;
    height: 14px;
    background-image: url('../images/blockcontent_h.png');
}

.art-blockcontent-tc
{
    top: 0;
    clip: rect(auto, auto, 7px, auto);
}

.art-blockcontent-bc
{
    bottom: 0;
    clip: rect(7px, auto, auto, auto);
}

.art-blockcontent-cr, .art-blockcontent-cl
{
    top: 7px;
    bottom: 7px;
    width: 14px;
    background-image: url('../images/blockcontent_v.png');
}

.art-blockcontent-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 7px);
}

.art-blockcontent-cl
{
    left: 0;
    clip: rect(auto, 7px, auto, auto);
}


.art-blockcontent-cc
{
    position: absolute;
    z-index: -1;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    background-color: #FBFEF6;
}

.art-blockcontent-body, 
.art-blockcontent-body a, 
.art-blockcontent-body li a
{
    color: #3B8D26;
    margin-left: 5px;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
}

.art-blockcontent-body a,
.art-blockcontent-body li a
{
    color: #3B8D26;
    text-decoration: none;
}

.art-blockcontent-body a:link,
.art-blockcontent-body li a:link
{
    color: #3B8D26;
    text-decoration: none;
}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited,
.art-blockcontent-body li a:visited, .art-blockcontent-body li a.visited
{
    color: #3B8D26;

}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover,
.art-blockcontent-body li a:hover, .art-blockcontent-body li a.hover
{
    color: #3B8D26;


}


.art-blockcontent-body ul
{
    list-style-type: none;
    color: #4B5B20;
    margin: 0;
    padding: 0;
}

.art-blockcontent-body ul li
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.25em;
    padding: 0 0 0 0;
    /*  background-image: url('../images/blockcontentbullets.png'); */
    background-image: url('../images/background_menu_verde.png'); 
    height:20px;
    padding-top:6px;
    background-repeat: no-repeat;
}


/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper
{
    /*  text-transform: uppercase; */
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: left;
    text-decoration: none !important;
    width: auto;
    outline: none;
    border: none;
    background: none;
    line-height: 21px;
    height: 21px;
    margin: 0 !important;
    overflow: visible;
    /*  cursor: default; */
    z-index: 0; 
}

.art-button
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-size: 11px;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: left;
    text-decoration: underline !important;
    color: #658404 !important; 
    width: auto;
    outline: none;
    border: none;
    background: none;
    line-height: 21px;
    height: 21px;
    margin: 0 !important;
    overflow: visible;
    /*  cursor: default; */
    z-index: 0; 
}

.art-button img, .art-button-wrapper img
{
    margin: 0;
    vertical-align: middle;
}

.art-button-wrapper
{
    vertical-align: middle;
    display: inline-block;
    position: relative;
    height: 21px;
    overflow: hidden;
    white-space: nowrap;
    width: auto;
    margin: 0;
    padding: 0;
    z-index: 0;
}

.firefox2 .art-button-wrapper
{
    display: block;
    float: left;
}

input, select, textarea, select
{
    vertical-align: middle;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    /*  font-weight: bold; */
    font-size: 12px;
    /*  text-transform: uppercase; */
}

.art-block select 
{
    width:96%;
}

.art-button-wrapper.hover .art-button, .art-button:hover
{
    /*color: #7B7B7B !important;*/
    text-decoration: none !important;
}

.art-button-wrapper.active .art-button
{
    /*color: #7B7B7B !important;*/
}

.art-button-wrapper .l, .art-button-wrapper .r
{
    display: block;
    position: absolute;
    z-index: -1;
    height: 63px;
    margin: 0;
    padding: 0;
    /* background-image: url('../images/button.png'); */
}


.art-button-wrapper input
{
    float: none !important;
}
/* end Button */

/* begin Box, Post */
div.art-article {
    line-height: 150%;
    text-align: justify;
}

div.art-article {
    margin: 1em 0;
}


.art-post
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 13px;
    min-height: 13px;
}

.art-post-body
{
    position: relative;
    z-index: 1;
    padding: 10px;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl, .art-post-tc, .art-post-bc,.art-post-cr, .art-post-cl
{
    position: absolute;
    z-index: -1;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl
{
    width: 12px;
    height: 12px;
    background-image: url('../images/post_s.png');
}

.art-post-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 6px, 6px, auto);
}

.art-post-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 6px, 6px);
}

.art-post-bl
{
    bottom: 0;
    left: 0;
    clip: rect(6px, 6px, auto, auto);
}

.art-post-br
{
    bottom: 0;
    right: 0;
    clip: rect(6px, auto, auto, 6px);
}

.art-post-tc, .art-post-bc
{
    left: 6px;
    right: 6px;
    height: 12px;
    background-image: url('../images/post_h.png');
}

.art-post-tc
{
    top: 0;
    clip: rect(auto, auto, 6px, auto);
}

.art-post-bc
{
    bottom: 0;
    clip: rect(6px, auto, auto, auto);
}

.art-post-cr, .art-post-cl
{
    top: 6px;
    bottom: 6px;
    width: 12px;
    background-image: url('../images/post_v.png');
}

.art-post-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 6px);
}

.art-post-cl
{
    left: 0;
    clip: rect(auto, 6px, auto, auto);
}

/* fundo em degrade das caixas dos artigos (notícias)*/
.art-post-cc
{
    position: absolute;
    z-index: -1;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;

    background:#FBFDF5; /* browsers sem suporte a css3 */
    background: -webkit-gradient(linear, left top, left bottom, from(#FBFDF5), to(#E3EAD1));/* webkit browsers */
    background: -moz-linear-gradient(top, #FBFDF5, #E3EAD1);/* firefox3.6+ */
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FBFDF5', EndColorStr='#E3EAD1');/* IE */
}

.art-post
{
    margin: 7px;
}

td.article_column img {
    display: none;
}


a img
{
    border: 0;
}

.art-article img, img.art-article
{
    margin: 10px;
}

.art-metadata-icons img
{
    border: none;
    vertical-align: middle;
    margin: 2px;
}

.art-article table, table.art-article
{
    border-collapse: collapse;
    margin: 1px;
    width: auto;
}

.art-article th, .art-article td
{
    padding: 2px;
    border: solid 1px #B0CA68;
    vertical-align: top;
    text-align: left;
}

.art-article th
{
    text-align: center;
    vertical-align: middle;
    padding: 7px;
}

pre
{
    overflow: auto;
    padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.art-post h2.art-postheader, 
.art-post h2.art-postheader a, 
.art-post h2.art-postheader a:link, 
.art-post h2.art-postheader a:visited, 
.art-post h2.art-postheader a.visited, 
.art-post h2.art-postheader a:hover, 
.art-post h2.art-postheader a.hovered
{
    margin: 0.2em 0;
    padding: 0;
    font-size: 16px;
    color: #658404;
}

.art-post h2.art-postheader a, 
.art-post h2.art-postheader a:link, 
.art-post h2.art-postheader a:visited, 
.art-post h2.art-postheader a.visited, 
.art-post h2.art-postheader a:hover, 
.art-post h2.art-postheader a.hovered
{
    margin: 0;
    text-decoration: none;
    color: #658404;
}

.art-post h2.art-postheader a:visited, 
.art-post h2.art-postheader a.visited
{

    color: #658404;
}


.art-post h2.art-postheader a:hover, 
.art-post h2.art-postheader a.hovered
{


    color: #658404;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.art-post ol, .art-post ul
{
    color: #658404;
    margin: 1em 0 1em 2em;
    padding: 0;

}

.art-post li ol, .art-post li ul
{
    margin: 0.5em 0 0.5em 2em;
    padding: 0;
}

.art-post li
{
    margin: 0.2em 0;
    padding: 0;
}

.art-post ul
{
    list-style-type: none;
}

.art-post ol
{
    list-style-position: inside;

}



.art-post li
{
    padding: 0 0 0 13px;
    /*  line-height: 1em; */
}

.art-post ol li, .art-post ul ol li
{
    background: none;
    padding-left: 0;/* overrides overflow for "ul li" and sets the default value */
    overflow: visible;
}

.art-post ul li, .art-post ol ul li
{
    background-image: url('../images/postbullets.png');
    background-repeat: no-repeat;
    padding-left: 13px;/* makes "ul li" not to align behind the image if they are in the same line */
    overflow: auto;
}


/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote p,
.art-postcontent blockquote p

{
    color: #0F1C02;
    font-style: italic;
    text-align: left;
}

blockquote,
.art-postcontent blockquote
{
    border: solid 1px #B6F47C;
    margin: 10px 10px 10px 50px;
    padding: 5px 5px 5px 41px;
    background-color: #DAF9BD;
    background-image: url('../images/postquote.png');
    background-position: left top;
    background-repeat: no-repeat;/* makes blockquote not to align behind the image if they are in the same line */
    overflow: auto;
}

/* end PostQuote */

/* begin Footer */
.art-footer
{
    position: relative;
    overflow: hidden;
    width: 100%;
    border-right: 3px solid #AADE64;
    border-bottom: 0px solid #AADE64; /*6set2011*/
    border-left: 3px solid #AADE64;
    margin-left: -3px;
    background-color: #ffffff;    
}

.art-footer-b 
{
    position: absolute;
    left:14px;
    right:14px;
    bottom:0;
    height:14px;
    background-image: url('../images/footer_b.png');
}

.art-footer-r, .art-footer-l
{
    position: absolute;
    height:14px;
    background-image: url('../images/footer_s.png');
    bottom: 0;
}

.art-footer-l
{
    left: 0;
    width:14px;
}

.art-footer-r
{
    right: 0;
    width:28px;
    clip: rect(auto, auto, auto, 14px);
}

.art-footer-t
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 14px;
}

.art-footer-body
{
    position:relative;
    padding: 8px;
    background-color: #DAE4C0;
    width: 964px;
    height: 15px;
    margin: auto;
    margin-bottom: 7px;
}


.art-footer-text, .art-footer-text p
{
    margin: 0;
    padding: 0;
    text-align: center;
}

.art-footer,
.art-footer p,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
    color: #5B6D26;
    font-size: 11px;
}

.art-footer-text
{
    margin: 0 10px 0 10px;
}

.art-footer a,
.art-footer a:link
{
    color: #5B6D26;
    text-decoration: underline;
}

.art-footer a:visited
{
    color: #7A9334;

}

.art-footer a:hover
{
    color: #2F5908;

    text-decoration: none;
}/* end Footer */

/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
    font-family: Arial;
    font-size: 10px;
    letter-spacing: normal;
    word-spacing: normal;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    color: #68A626;
}

.art-page-footer {
    margin: 1em;
    text-align: center;
    text-decoration: none;
    color: #7D9735;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.art-content-layout .art-sidebar1 {
    width: 188px;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.art-content-layout .art-content
{
    width: 493px;

}

.art-content-layout .art-content-sidebar1
{
    width: 80%;
}
.art-content-layout .art-content-sidebar2
{
    width: 750px;
}

/**
 * O valor anterior do comprimento dessa div era 750px. 
 * Modifiquei para solucionar a zica com o DocMan.
*/
.art-content-sidebar2 {
    width: 804px !important;
}

.art-content-layout .art-content-wide
{
    width: 100%;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */
.art-content-layout .art-sidebar2
{
    background-color: #FFFFFF;
    width: 255px;
    float:right;
}
/* end LayoutCell, sidebar2 */



table.moduletable th
{
    font-size: 140%;
    padding: .5em 0;
}

.firefox2 table.poll tr td div
{
    font-size: 0;
}

#footer
{
    text-align: center;
} 

.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate
{
    font-size: 75%;
    padding-bottom: 1em;
}

.column_separator
{
    padding-left: .4em;
}

.pagination span
{
    padding: 2px;
}

.pagination a
{
    padding: 2px;
}

div.offline
{
    background: #fffebb;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.2em;
    padding: 5px;
} 

/* headers */
table.moduletable th, legend
{
    margin: 0;
    font-weight: bold;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    padding-left: 0;
    margin-bottom: 10px;
    text-align: left;
}

/* form validation */
.invalid
{
    border-color: #ff0000;
}

label.invalid
{
    color: #ff0000;
}


/** overlib **/

.ol-foreground
{
    background-color: #f6f6f6;
}

.ol-background
{
    background-color: #666;
}

.ol-textfont
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.ol-captionfont
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #f6f6f6;
    font-weight: bold;
}

.ol-captionfont a
{
    color: #0B55C4;
    text-decoration: none;
    font-size: 12px;
}

/* spacers */
span.article_separator
{
    display: none;
}

.column_separator
{
    padding-left: 10px;
}

td.buttonheading img
{
    border: none;
}

.clr
{
    clear: both;
}

div#maindivider
{
    border-top: 1px solid #ddd;
    margin-bottom: 10px;
    overflow: hidden;
    height: 1px;
}

table.blog span.article_separator
{
    display: none;
}

/* edit button */
.contentpaneopen_edit
{
    float: left;
}

/* table of contents */
table.contenttoc
{
    margin: 5px;
    border: 1px solid #ccc;
    padding: 5px;
    float: right;
}

table.contenttoc td
{
    padding: 0 5px;
}


/* content tables */
td.sectiontableheader
{
    background: #efefef;
    color: #333;
    font-weight: bold;
    padding: 4px;
    border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
    padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
    padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane
{
    margin: 0;
    padding: 0;
    width: auto;
}

table.contentpaneopen li
{
    margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
    border: 0;
    border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
    margin-top: 25px;
}

table.contentpaneopen h4
{
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

.highlight
{
    background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
    margin-bottom: 0;
}

div.moduletable, div.module
{
    margin-bottom: 25px;
}

div.module_menu h3
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #eee;
    margin: -23px -4px 5px -5px;
    padding-left: 10px;
    padding-bottom: 2px;
}

div.module_menu
{
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}

div.module_menu div div div
{
    padding: 10px;
    padding-top: 30px;
    padding-bottom: 15px;
    width: auto;
}

div.module_menu div div div div
{
    background: none;
    padding: 0;
}

div.module_menu ul
{
    margin: 10px 0;
    padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited
{
    font-weight: bold;
}

#leftcolumn div.module
{
    padding: 0 10px;
}

#leftcolumn div.module table
{
    width: auto;
}

/* forms */
table.adminform textarea
{
    width: 540px;
    height: 400px;
    font-size: 1em;
    color: #000099;
}

div.search input
{
    width: 95%;
    border: 1px solid #ccc;
    /*  margin: 15px 0 10px 0;*/
}

form#form-login
{
    text-align: left;
}

form#form-login fieldset
{
    border: 0 none;
    margin: 0;
    padding: 0.2em;
}

form#form-login ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

form#form-login ul li
{
    background-image: none;
    padding: 0;
}

#modlgn_username, #modlgn_passwd
{
    width: 90%;
}

#form-login-username, #form-login-password, #form-login-remember
{
    display: block;
    margin: 0;
}

form#com-form-login
{
    text-align: left;
}

form#com-form-login fieldset
{
    border: 0 none;
    margin: 0;
    padding: 0.2em;
}

form#com-form-login ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

form#com-form-login ul li
{
    background-image: none;
    padding: 0;
}

/* thumbnails */
div.mosimage
{
    margin: 5px;
}

div.mosimage_caption {
    font-size: .90em;
    color: #666;
}

div.caption
{
    padding: 0 10px 0 10px;
}

div.caption img
{
    border: 1px solid #CCC;
}

div.caption p
{
    font-size: .90em;
    color: #666;
    text-align: center;
}

/* Parameter Table */
table.paramlist
{
    margin-top: 5px;
}

table.paramlist td.paramlist_key
{
    width: 128px;
    text-align: left;
    height: 30px;
}

div.message
{
    font-weight: bold;
    font-size: 14px;
    color: #c30;
    text-align: center;
    width: auto;
    background-color: #f9f9f9;
    border: solid 1px #d5d5d5;
    margin: 3px 0 10px;
    padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
    padding: 4px;
    font-size: 11px;
}

.bannerfooter_text
{
    padding: 4px;
    font-size: 11px;
    background-color: #f7f7f7;
    text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span
{
    padding: 2px;

}

.pagination a
{
    padding: 2px;
}

/* Polls */
.pollstableborder
{
    margin-top: 8px;
}


.pollstableborder td
{
    text-align: left;

}

/* WebLinks */
span.description
{
    display: block;
    padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
    border: 1px solid #ccc;
    margin-top: 15px;
    padding: 15px;
}

legend
{
    margin: 0;
    padding: 0 10px;
}

td.key
{
    border-bottom: 1px solid #eee;
    color: #666;
}

/* Tooltips */

.tool-tip
{
    float: left;
    background: #ffc;
    border: 1px solid #d4d5aa;
    padding: 5px;
    max-width: 200px;
}

.tool-title
{
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
    font-size: 100%;
    margin: 0;
}

/* System Standard Messages */
#system-message
{
    margin-bottom: 20px;
}

#system-message dd.message ul
{
    background: #c3d2e5 url(../../system/images/notice-info.png) center 4px no-repeat;
    border-top: 3px solid #de7a7b;
    border-bottom: 3px solid #de7a7b;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}

/* System Error Messages */
#system-message dd.error ul
{
    color: #c00;
    background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
    border-top: 3px solid #DE7A7B;
    border-bottom: 3px solid #DE7A7B;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}

/* System Notice Messages */
#system-message dd.notice ul
{
    color: #c00;
    background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
    border-top: 3px solid #f0dc7e;
    border-bottom: 3px solid #f0dc7e;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}

#syndicate
{
    float: left;
    padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
    padding: 2px 0;
}

.breadcrumbs img
{
    margin: 0;
    padding: 0;
    border: 0;
}

.mceToolbarTop {
    white-space: normal;
}

.mceEditor
{
    background: none;
}

#archive-list
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#archive-list li
{
    list-style-type: none;
    background-image: none;
    margin-left: 0;
    padding-left: 0;
}

#navigation
{
    text-align: center;
}

.article h3 img
{
    border: none;
    display: inline;
    margin: 0;
    padding: 0;
}

.art-footer-text .moduletable
{
    border: none;
    margin: 0;
    padding: 0;
}

.pollstableborder td {
    vertical-align: middle;
}

.img_caption.left
{
    float: left;
    margin-right: 1em;
}

.img_caption.right
{
    float: right;
    margin-left: 1em;
}

.img_caption.left p
{
    clear: left;
    text-align: center;
}

.img_caption.right p
{
    clear: right;
    text-align: center;
}

.img_caption img
{
    margin: 0;
}

.contentheading
{

    color: #6A802D;
}

#system-message ul li {
    background-image: none;
    padding-left: 0;
}

/* Plugin compatilibity. */

/* 152316, DOCman */

.dm_taskbar ul
{
    background-image: none;
    margin: 0;
    padding: 0;
}

.dm_taskbar ul li
{
    background-image: none;
}

a:link, .art-post li a:link {
    color: #658404;
    text-decoration: underline;
}

#menu-bandeiras a{
    text-decoration: none;
}
/** LEROI 
.titulo-sistemas{
    color: #3A545F !important;
}**/